<div class="splash-container">
    <div class="splash">
        <h1 class="splash-head">Textus grandis</h1>
        <p class="splash-subhead">
            In elementis mé pra quem é amistosis quis leo.
        </p>
        <p>
            <a href="https://purecss.io/layouts/" class="pure-button pure-button-primary">Get Startedis</a>
        </p>
    </div>
</div>